<html xmlns:v3="urn:hl7-org:v3" xmlns:b64="https://github.com/ilyakharlamov/xslt_base64" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:saml2="urn:oasis:names:tc:SAML:2.0:assertion">
<head>
    <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
<h1>SAML 2.0 Assertion </h1>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@ID  (required)</strong></td><td style="padding-left:4px">_9ca48216971bb62d9ec33ce3c4</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@Version (required)</strong></td><td style="padding-left:4px">2.0</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@IssueInstant (required)</strong></td><td style="padding-left:4px">2016-05-07T09:46:45.794Z</td>
    </tr>
</table>
<h2 style="margin-top:10px;">Issuer</h2>
<p>The Issuer provides information about the issuer of a SAML assertion or protocol message.</p>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>Issuer</strong></td><td style="padding-left:4px">3MVG91ftikjGaMd.LksdMczMNsABb6.jO8UCGTsSg_07SjcJGcyhkcaOzLomTz6IzY1boto9Q9neIN8UNttr1</td>
    </tr>
</table>
<h2 style="margin-top:10px;">Signature</h2>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>ID</strong></td><td style="padding-left:4px"> MIIEhTCCA22gAwIBAgIJAIm+Z8kjp3zvMA0GCSqGSIb3DQEBCwUAMIHYMQswCQYD VQQGEwJSTzESMBAGA1UECAwJQnVjaGFyZXN0MRIwEAYDVQQHDAlCdWNoYXJlc3Qx HDAaBgNVBAoME09TRiBHbG9iYWwgU2VydmljZXMxHjAcBgNVBAsMFURlbWFuZHdh cmUgZGVwYXJ0bWVudDE6MDgGA1UEAwwxb3NmZ2xvYmFsMDkuYWxsaWFuY2UtcHJ0 bnItbmEwMi5kdy5kZW1hbmR3YXJlLm5ldDEnMCUGCSqGSIb3DQEJARYYaXRzdXBw b3J0QG9zZi1nbG9iYWwuY29tMB4XDTE2MDExNDExMTkxM1oXDTE4MDExMzExMTkx M1owgdgxCzAJBgNVBAYTAlJPMRIwEAYDVQQIDAlCdWNoYXJlc3QxEjAQBgNVBAcM CUJ1Y2hhcmVzdDEcMBoGA1UECgwTT1NGIEdsb2JhbCBTZXJ2aWNlczEeMBwGA1UE CwwVRGVtYW5kd2FyZSBkZXBhcnRtZW50MTowOAYDVQQDDDFvc2ZnbG9iYWwwOS5h bGxpYW5jZS1wcnRuci1uYTAyLmR3LmRlbWFuZHdhcmUubmV0MScwJQYJKoZIhvcN AQkBFhhpdHN1cHBvcnRAb3NmLWdsb2JhbC5jb20wggEiMA0GCSqGSIb3DQEBAQUA A4IBDwAwggEKAoIBAQDQfP3SpDvNuZxS0xdQ8RpYl4aSU28MayJkspdmmk2Ml+Yk HE3L0dfOuVoO0xakTsG13R7jz5g8SCYtrxtGkWwfkrfSFUidz/d8F5MxfkckrZbA ez6VvHL8Yt65sUzBNJlz6iDPxHPXmhAmRDviZV+U4JtEuJlBtcJhDjzREu8WzPk1 TuEgWdqTqd3i0zbVN4grP3K6CX4RzW861oa2z2Td21QGg091Fm6f+sqozml90ZYl BajKhkoQR+0Tu4N5Nlvsi7wdLRM20CF9vjA+wza3plKBmISdbpbX1dJyryXPb6cT X1d/WGREqroQbz9K5hqOk6MEZCvUTD5LmKSUKTjbAgMBAAGjUDBOMB0GA1UdDgQW BBTjycUE7DTqySZhHahk2VtqlRHNfDAfBgNVHSMEGDAWgBTjycUE7DTqySZhHahk 2VtqlRHNfDAMBgNVHRMEBTADAQH/MA0GCSqGSIb3DQEBCwUAA4IBAQCWKy446bQP LjJd9murh44QjThlfEXOsqExJHKvQXOpqY7rEqMCpwc5FvXTCTj9t5hlms2buByb nTjifmTwDAuCQ57OAfCD02L7mE3QSkDWXAdikiD6CdU3ia91w+a+IwhTmz9PQmaX xnprkZX7JMADa7LltLSgUqTsECTb6zUbJl7mnVG9E6Qc489NbDMROlBLrqRxWVut 3MUlvIc1Crra3YPVul+C5rwSO2hq59lEGWH3oBIm/vB4GCbM2V0N4aSVR0Ue9HIc 6/MDMU86bUqTeEqOzthd8yvehxp3VnnCeJMBfzi6AuA3VtVf6utExVT3CYrR/5AH YBc4DQnPejbC </td>
    </tr>
</table>
<h2 style="margin-top:10px;">Subject</h2>
<p>The Subject identifies the authenticated principal</p>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>NameID</strong> (<font color="red">Format not specified</font>)
        </td><td style="padding-left:4px">rachel.green@osf-global.com</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>SubjectConfirmation</strong></td><td style="padding-left:4px">bearer</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>SubjectConfirmationData</strong></td><td style="padding-left:4px">
        @InResponseTo : <br>
        @Recipient : <br>
        @NotOnOrAfter : <br>
    </td>
    </tr>
</table>
<h2 style="margin-top:10px;">Conditions</h2>
<p> Conditions element, which gives the conditions under which the assertion is to be considered valid</p>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@NotBefore</strong></td><td style="padding-left:4px">2016-05-07T09:46:40.794Z</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@NotOnOrAfter</strong></td><td style="padding-left:4px">2016-05-07T10:46:45.794Z</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>AudienceRestriction</strong></td><td style="padding-left:4px">https://demos-lightning-out-dev-ed.my.salesforce.com/services/oauth2/token?so=00D15000000NF1P</td>
    </tr>
</table>
<h2 style="margin-top:10px;">AuthnStatement</h2>
<p>The AuthnStatement element describes a statement by the SAML authority asserting that the assertion subject was authenticated by a particular means at a particular time.</p>
<table width="100%" border="1">
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@AuthnInstant (required)</strong></td><td style="padding-left:4px">2016-05-07T09:46:45.794Z</td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@SessionIndex (optional)</strong></td><td style="padding-left:4px"></td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>@SessionNotOnOrAfter (optional)</strong></td><td style="padding-left:4px"></td>
    </tr>
    <tr>
        <td style="width:200px;text-align:right;padding-right:4px"><strong>AuthnContext</strong></td><td style="padding-left:4px"><font color="red">Unknown authorization context <pre>'urn:oasis:names:tc:SAML:2.0:ac:classes:unspecified'</pre>
    </font></td>
    </tr>
</table>
</body>
</html>
